
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "43"; */
"43.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "45"; */
"45.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Zoek automatisch"; ObjectID = "176"; */
"176.title" = "Zoek automatisch";

/* Class = "NSButtonCell"; title = "Zoek niet"; ObjectID = "177"; */
"177.title" = "Zoek niet";

/* Class = "NSTextFieldCell"; title = "Automatisch zoeken naar updates?"; ObjectID = "178"; */
"178.title" = "Automatisch zoeken naar updates?";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "179"; */
"179.title" = "DO NOT LOCALIZE";

/* Class = "NSButtonCell"; title = "Voeg anoniem systeemprofiel bij"; ObjectID = "180"; */
"180.title" = "Voeg anoniem systeemprofiel bij";

/* Class = "NSTextFieldCell"; title = "Aan de hand van anonieme informatie over het systeemprofiel kunnen wij toekomstige ontwikkelingswerkzaamheden beter plannen. Neem contact met ons op als je hierover vragen hebt.\n\nDit is de informatie die wordt verzonden:"; ObjectID = "183"; */
"183.title" = "Aan de hand van anonieme informatie over het systeemprofiel kunnen wij toekomstige ontwikkelingswerkzaamheden beter plannen. Neem contact met ons op als je hierover vragen hebt.\n\nDit is de informatie die wordt verzonden:";
